/*Header Part*/

/*background: linear-gradient(90deg,#7f39f9, #e3217c);*/
html {
    height: 100%;
}

.fl-w-left {
    float: left;
    width: 100%;
}

.fl-left {
    float: left;
}

.fl-right {
    float: right;
}

.in-block {
    display: inline-block;
}

.padding0 {
    padding-left: 0;
    padding-right: 0;
}

.text-center {
    text-align: center;
}

a {
    -o-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    -webkit-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    -moz-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    color: #026fa9;
}

a:hover {
    color: #026fa9;
}

.page-id-4948 a:hover {
    color: #2d2d2d;
}

ul, ol {
    margin-left: 20px;
    margin-bottom: 20px;
}

.container {
    box-sizing: border-box;
}

::-webkit-input-placeholder {
    color: #aaa;
    font-family: 'Montserrat', sans-serif;
}

:-moz-placeholder {
    color: #aaa;
    font-family: 'Montserrat', sans-serif;
}

::-moz-placeholder {
    color: #aaa;
    opacity: 1;
    font-family: 'Montserrat', sans-serif; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
    color: #aaa;
    font-family: 'Montserrat', sans-serif;
}

/*#top_bar {height: 35px;line-height: 35px;border-bottom: 1px solid transparent;font-size: 12px;position: relative;background-color: transparent;border-bottom-color: #e8e8e8;color: #bbbbbb;}
.container {margin: 0px auto;padding: 0 25px;width: 100%;max-width: 1150px;}
.row-fluid {width: 100%;max-width: 100%;margin: 0 auto;clear: both;}
.row-fluid .row-fluid {width: auto;max-width: none;min-width: 0;margin: 0 -20px 0;}
.topbar-left-content {width: 30%;padding: 0 20px;}
.topbar-right-content {width: 70%;padding: 0 20px;}
.social-icons, .brad-icons {list-style: none;margin: 0;padding: 0;}
#top_bar .social-icons li {display: inline-block;width: 35px;height: 35px;float: left;border-right: 1px solid #e8e8e8;}
#top_bar .social-icons li:first-child {border-left: 1px solid #e8e8e8;}

.social-icons a, .brad-icons a {background: transparent;display: inline-block;width: auto;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;line-height: 29px;font-size: 14px;font-weight: normal;}
#top_bar .social-icons li a {height: 35px;line-height: 35px;width: 35px;font-size: 16px;color: #999999;border: none;text-align: center;}
#top_bar .social-icons li a:hover{color: #026fa9;}
#top_bar .top-menu, .footer-menu {list-style: none;margin: 0 -15px;padding: 0;margin-top: 12px;margin-bottom: 10px;float: right;}
ul#top_menu {font-size: 15px;}
#top_bar .top-menu > li, .footer-menu > li {list-style-type: none;padding: 0 15px;display: inline-block;float: left;border-right: 1px solid #e8e8e8;line-height: 1;overflow: visible!important;position: relative;}
#top_bar .top-menu > li a{color: #999999;}
#top_bar .top-menu > li a:hover{color: #026fa9;}
#top_bar .top-menu > li:last-child{border-right: none;}*/

h1 {
    font-family: Arimo;
    font-size: 39px;
    line-height: 45px;
    letter-spacing: 2px;
    text-transform: none;
    color: #2d2d2d;
}

h2 {
    font-family: Arimo;
    font-size: 28px;
    line-height: 40px;
    text-transform: none;
    color: #2d2d2d;
}

h3 {
    font-family: Arimo;
    font-size: 20px;
    line-height: 30px;
    text-transform: none;
    color: #2d2d2d;
    padding-bottom: 15px;
}

h4 {
    font-family: Arimo;
    font-size: 15px;
    line-height: 21px;
    text-transform: none;
    letter-spacing: 1px;
    color: #2d2d2d;
}

.topbar-right-content #top-menu {
    font-size: 15px;
}

#main_navigation {
    height: 145px;
}

#logo, ul.main_menu > li, #header.type3 #header-search-button, #header.type3 .cart-container, #header.type3 .header-nav .social-icons {
    height: 100px;
    line-height: 100px;
    max-height: 100px;
}

.logo-container {
    width: 369px;
}

ul.main-nv-menu > li {
    height: 45px;
    line-height: 35px;
}

ul.main-nv-menu > li > a {
    color: #555555;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0px;
    font-family: Arimo;
    text-transform: uppercase;
    line-height: 1;
    padding: 0 1px;
    height: auto;
    display: inline-block;
}

.main-navigation {
    float: left;
    padding: 0 20px;
}

ul.main-nv-menu > li {
    margin: 0px 0px 0px 12px;
}

ul.main-nv-menu > li:first-child {
    margin: 0;
}

ul.main-nv-menu li.current_page_item > a {
    color: #e87e29;
}

ul.main-nv-menu ul.sub-menu li.current_page_item > a {
    color: #fff;
}

#top_bar {
    background-color: transparent;
    border-bottom-color: #e8e8e8;
    color: #bbbbbb;
}

.main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon {
    display: none;
}

.main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after {
    display: none !important;
}

.main-navigation ul ul {
    border: 0;
    background-color: rgba(69, 69, 69, 0.98);
    border-top: 3px solid #e87e29;
    text-align: left;
    margin: 0;
    padding: 10px 0;
}

.main-navigation ul ul a {
    color: #cccccc;
    font-family: Arimo;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 14px;
    line-height: 35px;
    font-weight: 400;
    display: block;
    padding: 0 25px;
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.main-navigation ul ul a:hover {
    color: #e87e29;
}

.main-navigation li li:hover, .main-navigation li li.focus {
    background: none;
}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: 0;
}

.main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus {
    color: #e87e29;
}

.feature-content div.feature_box {
    margin: 0px auto 50px;
    position: relative;
    width: 25%;
    padding: 0 20px;
    display: inline-block;
    margin-left: -4px;
    vertical-align: top;
}

.feature-content .vc_column_container > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

span.brad-icon.icon-text {
    width: 150px;
    height: 150px;
    margin: auto !important;
    font-size: 24px;
    border: 5px solid #00A050;
    color: #00A050;
    font-family: Arimo;
    border-radius: 50%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer .widget h4 {
    color: #ffffff !important;
    font-family: Arimo, sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#footer a:link, #footer a, #footer a:visited, #footer a:active {
    color: #cccccc !important;
}

#footer {
    color: #999999;
    font-size: 14px;
    line-height: 22px;
}

#footer .footer-widgets {
    background-color: #262626;
}

#copyright {
    background-color: #1b1b1b;
}

.footer-menu > li {
    border-right: 1px solid #555555;
}

.counter-box {
    height: 300px !important;
}

.counter-box-container .counter-box {
    display: table;
    padding: 0 7px;
    width: 100%;
    border: 2px solid #ffffff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.counter-title {
    /*padding: 0 5px;*/
    padding: 0;
    display: table-cell;
    vertical-align: middle;
}

.counter-box .counter-value {
    color: #ffffff !important;
}

.service-count-box {
    float: left;
    padding: 0 20px;
    position: relative;
    min-height: 1px;
    width: 25%;
}

.counter-title span.counter-value {
    font-size: 55px;
    line-height: 58px;
    color: #fff;
    font-weight: 300;
}

.counter-title span.counter-value span {
    letter-spacing: -2px;
}

.bg-overlay-color:before {
    content: '';
    background: rgba(65, 65, 65, 0.4);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.counter-title p {
    color: #eee;
}

.owltestimonial-slider .owl-prev i, .owltestimonial-slider .owl-next i {
    position: absolute;
    width: 40px;
    top: 50%;
    left: 20px;
    display: inline-block;
    height: 40px;
    line-height: 34px;
    border: 2px solid #fff !important;
    color: #fff !important;
    font-size: 22px;
    margin-top: 0;
    transform: translateY(-50%);
    z-index: 1001;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: transparent;
}

.owltestimonial-slider .owl-nav {
    height: 0;
}

.owltestimonial-slider .owl-prev i, .owltestimonial-slider .owl-next i {
    border-color: #ccc !important;
    color: #aaa !important;
    background-color: #fff !important;
}

.owltestimonial-slider .owl-prev i:hover, .owltestimonial-slider .owl-next i:hover {
    background-color: #026fa9 !important;
    color: #fff !important;
    border-color: #026fa9 !important;
}

.owltestimonial-slider .owl-prev i {
    left: -12px;
}

.owltestimonial-slider .owl-next i {
    right: -12px;
    left: auto;
}

.owltestimonial-slider .testimonial {
    padding: 15px 50px 0 50px !important;
    font-style: italic;
    box-sizing: border-box;
    text-align: left;
}

.ic-arrowleft:after {
    content: "\f104";
    font-family: "fontAwesome";
}

.ic-arrowright:after {
    content: "\f105";
    font-family: "fontAwesome";
}

.owltestimonial-slider i {
    font-style: normal;
}

.owlpostslider .owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    transform: translateY(-50%);
}

.owlpostslider .owl-prev {
    float: left;
}

.owlpostslider .owl-next {
    float: right;
}

.owlpostslider .owl-prev i, .owlpostslider .owl-next i {
    width: 55px !important;
    height: 55px !important;
    display: block;
    line-height: 50px !important;
    background-color: #999;
    background-color: rgba(0, 0, 0, 0.31);
    font-family: "fontAwesome";
    color: #fff !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border: none !important;
    /*margin-top: -25px!important;*/
    /*transform: translateY(-50%);*/
    /*top: 50%;*/
    /*position: absolute;*/
    font-style: normal;
    font-size: 22px;
    opacity: 0;
    -o-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    -webkit-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    -moz-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
    transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, opacity 0.3s ease;
}

.owlpostslider .item {
    text-align: left;
}

.owlpostslider .image {
    margin-bottom: 25px;
}

.owlpostslider:hover .owl-prev i, .owlpostslider:hover .owl-next i {
    opacity: 1 !important;
}

.owlpostslider .owl-prev i:hover, .owlpostslider .owl-next i:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.owlpostslider .owl-next i {
    right: 0px !important;
}

.owlpostslider .owl-prev i {
    left: 0px !important;
}

.owl-dots .owl-dot span {
    display: inline-block;
    width: 9px;
    height: 9px;
    background-color: #d8d8d8;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-indent: -9999px;
    border: 2px solid transparent;
    vertical-align: middle;
    margin: 0 3px;
}

.owl-dots .owl-dot.active span {
    border: 2px solid #026fa9;
    background-color: transparent;
    width: 11px;
    height: 11px;
}

.fixed-headercss.fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
    background: #fff;
}

#sidebar {
    background-color: #f2f2f2;
    padding-top: 100px;
}

.listing-item {
    width: 33.33%;
    padding: 0 15px;
    text-align: center;
    float: left;
    box-sizing: border-box;
}

.listing-item > .title {
    margin: 15px 5px;
    display: block;
}
.listing-item > .title:hover
{
    color: #2d2d2d;
}
.attachment-thumbnail.size-thumbnail.wp-post-image {
    width: 150px;
    margin: auto;
}

.excerpt-dash {
    display: none;
}

.listing-item > .excerpt {
    border-top: 1px solid #999;
    display: block;
    margin-top: 10px;
    padding-top: 10px;
}

.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472D2;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    padding: 14px 20px;
}

.vc_btn3.vc_btn3-style-modern {
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33ffffff', endColorstr='#03ffffff', GradientType=0);
}

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 14px 20px;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
    color: #FFF;
    border-color: #08c;
    background-color: #08c;
}

.search-form-404 h3 {
    padding: 0;
}

.button, input[type="submit"] {
    background-color: #00a451;
    color: #ffffff;
}

.button:hover, input[type="submit"]:hover {
    opacity: 0.85;
    color: #fff;
    background-color: #00a451;
}

.gform_wrapper h3.gform_title {
    text-align: left;
}

.gform_wrapper.gf_browser_chrome select {
    height: 29px;
    border-radius: 0;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    color: #565656;
    font-weight: normal;
}

.sidebar .widget {
    margin-bottom: 12px;
}

.searchandfilter ul {
    margin: 0;
}

#titlebar .titlebar-heading h1.archive-cat-title {
    color: #454545;
    text-shadow: none;
}

.pagination .nav-links span, .pagination .nav-links a {
    color: #026fa9;
    margin: 0 3px;
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    width: 35px;
    height: 35px;
    line-height: 33px;
    padding: 0;
    border: 1px solid #026fa9;
    background: transparent;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-indent: 0;
    font-weight: normal;
}

.pagination .nav-links span:hover, .pagination .nav-links a:hover, .pagination .nav-links span:focus, .pagination .nav-links a:focus {
    background-color: rgba(2, 111, 169, 0.05);
    color: #2092ef;
}

.pagination {
    position: relative;
    border: 0;
}

.prev.page-numbers, .next.page-numbers {
    float: none;
}

.pagination .nav-links .page-numbers.current {
    background-color: #026fa9;
    border-color: #026fa9;
    color: #fff;
    font-weight: normal;
}

span.page-numbers.dots {
    border: 0;
    width: auto;
}

#titlebar .titlebar-heading {
    box-sizing: border-box;
}

.hidden1 {
    opacity: 0;
}

.visible {
    opacity: 1;
}

.find-col-block {
    background-color: #ceb7e2;
}

.find-col-block h3 {
    padding: 0 !important;
}

.find-col-block h3:after, .search-filter-results h3:after, .page-id-18 h1:after {
    display: none !important;
}

.search-filter-results .pagination {
    clear: both;
}

/*#search-filter-results-281 .consultant{padding-bottom: 10px;}*/
hr {
    background-color: rgba(0, 0, 0, 0.1);
    border: 0;
    height: 1px;
    margin-bottom: 23px;
}

#search-filter-results-281 .consultant h3 {
    padding: 0;
}

.special_amp, #top_bar .social-icons li a:hover, #top_bar .top-menu > li a:hover, .social-icons a:hover, .commentlist .reply a, .commentlist .comment-meta a:hover, .post-share-menu li a:hover, .widget-posts li h6 a:hover, .highlighted, .star-rating, .shop_table .remove:hover, .form-row label .required, ul.product_list_widget li .amount, .single-product-tabset .comment-form label .required, .tabset > ul.tabs > li > a, .tabset.vertical-tabset > ul.tabs > li > a, .tabset > ul.tabs > li > a:hover, .tabset.vertical-tabset > ul.tabs > li > a:hover, ul.styled-list li i, .page-nav span, .page-nav a, .page-nav a:hover, .products .product .price, .woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted, .woocommerce-account .chosen-container .chosen-results li.active-result.highlighted, .post-meta-data.style2 .post-meta-cats, .post-meta-data.style2 .post-meta-cats a, .button.button_alternateprimary, ul.product_list_widget li a:hover, .quantity .minus, .quantity .plus, .widget > ul > li > a:hover, .widget_nav_menu ul li a:hover {
    color: #026fa9;
}

.feature_box .heading {
    min-height: 75px;
}

.blog .entry-meta, .category .entry-meta {
    display: none;
}

.blog .entry-header h3.entry-title, .category .entry-header h3.entry-title {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 0;
}

.blog .entry-header, .category .entry-header {
    padding: 0 !important;
}

.blog .post-thumbnail, .category .post-thumbnail {
    margin-bottom: 0;
    transition: 0.3s;
    overflow: hidden;
    margin-bottom: 25px;
}

.blog .post-thumbnail a img, .category .post-thumbnail a img {
    width: 100%;
    max-width: 100%;
    display: block;
    height: 165px;
    object-fit: cover;
    transition: 0.3s;
}

.blog .post-thumbnail a, .category .post-thumbnail a {
    transition: 0.3s;
}

.blog .post-thumbnail > a:hover img, .category .post-thumbnail > a:hover img {
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    transition: 0.3s;
}

.post-thumbnail a:hover img, .post-thumbnail a:focus img {
    opacity: 1;
}

.single-post header.entry-header {
    text-align: center;
}

.single-post header.entry-header h1:after {
    margin-left: auto;
    margin-right: auto;
}

.entry-meta a {
    text-transform: uppercase;
    font-size: 12px;
    color: #3498db;
    font-weight: 500;
    position: relative;
    display: inline-block;
    position: relative;
    margin-right: 10px;
    padding-right: 8px;
    margin-bottom: 3px;
    line-height: 21px;
    letter-spacing: 0;
}

.entry-meta a:after {
    content: "";
    position: absolute;
    display: inline-block;
    right: -1px;
    top: 5px;
    height: 12px;
    width: 1px;
    background-color: #ccc;
}

.post-meta-date {
    display: inline-block;
    position: relative;
    margin-right: 10px;
    padding-right: 8px;
    margin-bottom: 3px;
    line-height: 21px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #aaa;
    letter-spacing: 0;
}

.post-share {
    margin-top: 60px;
}

.page-nav-container {
    padding-bottom: 80px;
}

.three-post-block h4 {
    text-align: center !important;
}

.three-post-block .vc_custom_1419240516480 {
    background: transparent !important;
    text-align: center;
}

.three-post-block .vc_btn3-container.vc_btn3-left {
    display: none
}

.three-post-block .vc_gitem-post-data-source-post_excerpt {
    border-top: 1px solid #999;
    display: block;
    margin-top: 10px;
    padding-top: 10px;
}

#mc_embed_signup_scroll p {
    display: none;
}

/* DD 26-04-2018 Start */
.page-id-4969.page-child #titlebar .titlebar-overlay {
    background-attachment: local !important;
    background-position: left top !important;
}

/* DD 26-04-2018 End */

.home .owlpostslider .owl-item {
    margin-bottom: 80px;
}
.single-consultants #titlebar .titlebar-wrapper
{
    height: 100px !important;
    min-height: 100px !important;
}
.single-post #titlebar .titlebar-wrapper {
    height: 250px !important;
    min-height: 250px !important;
}
.single-consultants .section
{
    z-index: 0;
}
#titlebar {
     background-color: #f6f6f6 !important;
 }
.single-post .post-thumbnail a > img {
    width: 100%;
}
/*Responsive*/
@media screen and (max-width: 1400px)
{
    .parallax-section-yes {
        background-attachment: initial !important;
    }
    .page-id-4975 .entry-content .iframe-div, .page-id-759 .entry-content .iframe-div {
        padding-bottom: 54.25%;
    }
}
@media screen and (max-width: 1071px) {
    .page-numbers.current .screen-reader-text
    {
        display: none;
    }
    .has-sidebar .navigation.pagination
    {
        padding: 0;
    }
    .pagination .nav-links .page-numbers.current
    {
        width: 35px;
    }
}
@media screen and (min-width: 1024px) {
    #footer .widget {
        max-width: 25%;
        width: 25%;
    }
}

@media screen and (min-width: 1000px) {
    #nav_menu-2 {
        padding-left: 70px;
    }
}

@media screen and (max-width: 1199px) {
    .vc_custom_1521179239309.vc_parallax {
        padding-top: 70px !important;
        padding-bottom: 90px !important;
    }

    .vc_custom_1521196296915.vc_section {
        padding-top: 70px !important;
        padding-bottom: 20px !important;
    }

    #titlebar .titlebar-wrapper {
        height: 270px !important;
        min-height: 270px !important;
    }
    .page-id-5628 .wpb_content_element,
    .page-id-5628 p
    {
        margin: 0;
    }
    .page-id-5628 .vc_row-fluid
    {
        margin-bottom: 20px;
    }
    .page-id-5628 .vc_column-inner p img {
        float: none;
        display: block;
        margin: 20px 0 10px 0 !important;
    }
    .gform_wrapper .ginput_complex .ginput_left,
    .gform_wrapper .ginput_complex .ginput_right,
    div.ginput_complex.ginput_container.gf_name_has_2 span,
    .gform_wrapper .ginput_complex .ginput_left input,
    .gform_wrapper .ginput_complex .ginput_right input,
    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium
    {
        width: 100% !important;
    }
}

@media screen and (max-width: 890px) and (min-width: 769px) {
    #search-filter-results-281 {
        width: 65%;
    }
}
@media screen and (max-width: 1000px) and (min-width: 768px) {
    #main_navigation {
        height: 124px;
    }
    .page-id-5628 .vc_column-inner br
    {
        display: none;
    }
    .page-nav-container {
        padding: 30px 0;
    }
    #career-box p > span {
        padding: 0 10px;
        display: block;
    }
    #career-box p > span > br,  .vc_custom_1521111343052 p > br{
        display: none;
    }

}

@media screen and (max-width: 1000px) {
    .feature-content div.feature_box {
        margin: 0px auto 40px;
        width: 35%;
        padding: 0 20px;
        vertical-align: top;
    }

    .faster-featured-text-box {
        min-height: 130px;
    }

    .section-content .vc_col-sm-6 {
        width: 100%;
    }

    .service-count-box {
        width: 50%;
        margin-bottom: 40px;
    }

    .vc_custom_1521179239309.vc_parallax {
        padding-top: 70px !important;
        padding-bottom: 20px !important;
    }

    #top_bar .topbar-left-content .social-icons li {
        margin-right: -4px !important;
    }

    ul.main-nv-menu > li > a {
        font-size: 12px;
    }

    #header-search-button, .cart-container, .header-social-icons {
        margin-left: 10px !important;
    }

    .feature-content h4 {
        margin: 0 !important;
    }

}

@media screen and (max-width: 767px) {
    #main_navigation {
        height: auto;
    }

    .main-navigation {
        width: 100%;
    }

    .logo-container {
        width: 100%;
        text-align: center;
        float: none !important;
        margin: 0 auto;
    }

    .menu-toggle:focus {
        outline: none;
    }

    .main-navigation > div > ul {
        padding: 0;
    }

    ul.main-nv-menu > li {
        height: auto;
        line-height: 35px;
        list-style: none;
        margin: 0px 0px 0px 0;
    }

    .main-navigation li {
        list-style: none;
    }

    .menu-toggle {
        padding: 8px 0;
    }

    .dropdown-toggle {
        line-height: 1.1;
    }

    .main-navigation ul ul.toggled-on {
        display: block;
        background: #fff;
        border: 0;
        position: relative !important;
        z-index: 99;
        padding-top: 0;
        padding-bottom: 0;
    }

    .main-navigation li li, .main-navigation li li:last-child {
        border-top: 1px solid #eee;
    }

    .main-navigation ul ul a {
        padding: 0 15px;
        font-size: 13px;
        color: #969696;
    }

    .main-navigation li li li {
        padding-left: 15px;
    }

    .vc_section.vc_custom_1521111343052 {
        padding-top: 10px !important;
    }

    .vc_custom_1521196296915.vc_section {
        padding-top: 40px !important;
        padding-bottom: 10px !important;
    }

    .vc_custom_1521179239309.vc_parallax {
        padding-top: 40px !important;
        padding-bottom: 10px !important;
    }

    .service-count-box {
        margin-bottom: 30px;
    }

    .logo-container {
        max-width: 100%;
    }

    #main_navigation .logo-container {
        box-sizing: border-box;
        text-align: center;
        display: inline-block;
    }

    #top_bar .top-menu, .footer-menu {
        margin: 0;
    }

    #top_bar .top-menu > li, .footer-menu > li {
        padding: 0 7px;
    }

    #top_bar .top-menu > li a, .footer-menu > li a {
        font-size: 13px;
    }

    #main_navigation .fixed-headercss .logo-container #logo {
        float: none !important;
    }

    .footer-widgets {
        padding-top: 40px !important;
        padding-bottom: 0px !important;
    }

    #titlebar .titlebar-wrapper {
        height: 280px !important;
        min-height: 280px !important;
    }

    .page-nav-container {
        padding-bottom: 40px;
        padding-top: 40px;
    }

    .post-share {
        margin-top: 30px;
        padding: 15px 15px;
    }

    #sidebar {
        padding-top: 50px;
    }

    .section-with-sidebar .content {
        padding: 50px 25px 50px;
    }

    #header-search-button, .cart-container, .header-social-icons {
        margin-left: 0 !important;
    }

    #post-4937 .vc_col-sm-8 p {
        margin-top: 5px;
    }

    .content.content-left {
        overflow-x: hidden;
    }

    .page-id-252 span > img {
        display: block;
        margin-bottom: 5px !important;
    }
    #logo img {
        height: auto;
        max-height: 69px;
    }

    .page-child.page-id-4954 #titlebar .titlebar-overlay
    {
        background-position: center center !important;
    }

    .page-id-4954 .vc_row-fluid .vc_col-sm-3
    {
        width: 40%;
        float: left;
        margin-top: -35px;
    }

    .page-id-4954 .vc_row-fluid .vc_col-sm-9
    {
        float: left;
        width: 60%;
        overflow: hidden;
    }
    .page-id-4954 .vc_row-fluid .vc_col-sm-9 .line
    {
        width: 60%;
    }
    .page-id-4959 .entry-content .vc_row-fluid .vc_col-sm-3,
    .page-id-5603 .entry-content .vc_row-fluid .vc_col-sm-3,
    .page-id-5614 .entry-content .vc_row-fluid .vc_col-sm-3,
    .page-id-4964 .entry-content .vc_row-fluid .vc_col-sm-3
    {
        float: left;
        width: auto;
        margin-bottom: 20px;
    }

    .page-id-5628 .vc_row-fluid
    {
        margin-bottom: 20px;
    }
    .page-id-5628 .vc_row-fluid .vc_col-sm-4 {
        float: left;
        width: 50%;
    }
    .page-id-5628 .vc_column-inner p  img
    {
        float: left;
        margin-right: 20px !important;
        margin-bottom: 20px !important;
        margin-top: 0 !important;
    }
    ul.main-nv-menu ul.sub-menu li.current_page_item > a {
        color: #e87e29;
    }
    #gform_fields_12 li span select#input_12_8_6 {
        height: auto;
        border-radius: 0;
        min-height: 40px;
    }
    .page-id-368 #content
    {
        padding: 40px 25px 10px !important;
    }
    .pagination {
        position: static;
        border: 0;
        clear: both;
        padding: 0;
    }
    .blog #content > .span4,
    .category #content > .span4
    {
        width: 100%;
    }
    .blog .post-thumbnail a img,
    .category .post-thumbnail a img
    {
        height: auto;
    }
    .related-posts li a
    {
        line-height: 21px;
    }
    .page-nav-next, .page-nav-prev{
        padding: 10px 5px;
    }
    .page-nav-next p, .page-nav-prev p {
        display: none;
    }
    .page-nav-next a h4, .page-nav-prev a h4 {
        line-height: 48px;
        font-size: 16px;
    }
    .page-nav-prev a
    {
        padding-left: 30px;
    }
    .page-nav-next a
    {
        padding-right: 30px;
    }
    .menu-mainnavigation-container {
        clear: both;
    }
    h2
    {
        font-size: 25px !important;
    }
    .vc_custom_1521196296915 .owl-carousel.owl-theme.owlpostslider {
        padding-bottom: 0;
    }
    .owl-carousel .owl-stage-outer
    {
        margin-bottom: 20px;
    }
    #career-box p > span, #career-box h2 > span{
        padding: 0 10px;
        display: block;
    }
    #career-box p > span > br{
        display: none;
    }
    .page-id-252 .entry-content p > img,
    .page-id-258 .entry-content p > img
    {
        width: 100%;
    }
    .vc_custom_1521196296915.vc_section
    {
        padding-bottom: 80px !important;
    }
}

@media screen and (max-width: 640px) {

}

@media screen and (max-width: 600px) {
    .feature-content div.feature_box {
        margin: 0px auto 30px;
        width: 90%;
    }

    .service-count-box {
        width: 100%;
    }

    .counter-box {
        height: 210px !important;
    }

    .vc_custom_1521179239309.vc_parallax {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .listing-item {
        width: 100%;
    }

    .page-id-4954 .vc_row-fluid .vc_col-sm-3 {
        width: 100%;
        float: none;
    }

    .page-id-4954 .vc_row-fluid .vc_col-sm-9 {
        float: none;
        width: 100%;
    }
    .page-id-4959 .entry-content .vc_row-fluid .vc_col-sm-3,
    .page-id-5603 .entry-content .vc_row-fluid .vc_col-sm-3,
    .page-id-5614 .entry-content .vc_row-fluid .vc_col-sm-3,
    .page-id-4964 .entry-content .vc_row-fluid .vc_col-sm-3
    {
        margin-bottom: 0px;
    }

    .page-id-5603 #post-5603 h1 + p > img,
    .page-id-5606 #post-5606 h1 + p + p span > img
    {
        float: none;
        display: block;
        margin-bottom: 10px !important;
    }
    h2
    {
        line-height: normal;
    }
    .page-id-5628 .vc_row-fluid .vc_col-sm-4 {
        float: left;
        width: 100%;
    }
}
@media screen and (max-width: 479px) {
    .service-count-box {
        padding: 0;
    }

    .counter-box {
        height: 290px !important;
    }

    #top_bar .top-menu, .footer-menu {
        margin: 0;
    }

    #top_bar .top-menu > li, .footer-menu > li {
        padding: 0 5px;
    }

    #top_bar .topbar-right-content, #top_bar .topbar-left-content {
        padding: 0;
    }

    #top_bar .top-menu {
        line-height: 24px;
        margin-top: 5px;
    }

    #copyright {
        padding-bottom: 20px;
    }
    .page-id-4954 .vc_row-fluid .vc_col-sm-12 img {
        margin-right: 20px;
        margin-bottom: 10px;
        float: left;
    }
    .empowering_you img
    {
        margin-right: 20px;
    }
    .img-box-left {
        float: none;
        max-width: none;
        width: 100%;
        margin-bottom: 10px;
    }
    .content-box-left {
        float: none;
        width: 100%;
    }

}